{
  "Author":"FastLane",
  "Body Style":"SUV",
  "Brand":"Volvo",
  "Country":"Sweden",
  "Derby Class":"SUV",
  "Name":"XC90",
  "Type":"Car",
  "Years":{
    "max":2019,
    "min":2015
  },
  "defaultPaintName1":"Bright Silver Metallic",
  "default_pc":"t8_rdesign",
  "paints":{
    "Bright Silver":{
      "baseColor":[
        0.688,
        0.688,
        0.704,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    },
    "Onyx Black":{
      "baseColor":[
        0.08,
        0.08,
        0.08,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.806,
      "roughness":0.786
    },
    "Crystal White":{
      "baseColor":[
        0.97,
        0.98,
        0.95,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.776
    },
    "Denim Blue":{
      "baseColor":[
        0.3464487179,
        0.4257586996,
        0.5395512821,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.872,
      "roughness":0.645
    },
    "Maple Brown":{
      "baseColor":[
        0.2325512821,
        0.1898695055,
        0.1554487179,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.794,
      "roughness":0.691
    },
    "Savile Gray":{
      "baseColor":[
        0.3258141026,
        0.3788206361,
        0.4161858974,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.59
    },
    "Thunder Gray":{
      "baseColor":[
        0.6746794872,
        0.7130080657,
        0.7453205128,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.48
    },
  }
}